
SITETB - Bug #394

Modificação das etiquetas não são registradas em log

02/08/2013 11:54 AM - Ricardo Memoria

Status: Closed Start date: 02/08/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Ao ir na administração e uma etiqueta é incluída, modificada ou excluída, o sistema não está registrando as modificações no log.

History

#1 - 02/09/2013 11:54 AM - Ricardo Memoria

- Status changed from New to Resolved

- % Done changed from 0 to 100

Ja se encontra no SVN

#2 - 02/22/2013 09:55 AM - Maurício Dos Santos

- Status changed from Resolved to Closed
